Bug 471336 - tzdata f9 greater than f10
tzdata f9 greater than f10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tzdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 20:14 EST by Mads Kiilerich
Modified: 2015-05-04 21:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-22 11:58:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2008-11-12 20:14:51 EST
Description of problem:

tzdata-2008i-1.fc9.noarch
tzdata-2008h-1.fc10.noarch
so upgrade from f9 to f10 fails for this package (and -java)

It is probably not fatal, it just has to be done ASAP, before f10 release.
Comment 1 Fedora Update System 2008-11-13 04:49:58 EST
tzdata-2008i-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/tzdata-2008i-1.fc10
Comment 2 Fedora Update System 2008-11-22 11:58:02 EST
tzdata-2008i-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.